.bat-cta-form {
    max-width: 400px;
    width: 100%;
}

.bat-cta-form label[for="bat-url"] {
    line-height: 0;
}

.bat-cta-form input[name="domain"] {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    font-size: 15px;
    height: 46px;
    padding-left: 20px;
    padding-right: 20px;
}

.bat-cta-form label[for="bat-url"] span.error-message {
    position: absolute;
    color: #ff5000 !important;
    font-weight: bold;
    line-height: 2;
    font-size: 13px;
    padding-left: 20px;
    padding-top: 3px;
    opacity: 0;
    transition: opacity 150ms ease-in-out;
}

.bat-cta-form label.is-invalid[for="bat-url"] span.error-message {
    opacity: 1;
}

.bat-cta-form button[type="submit"] {
    margin-left: -20px;
    height: 46px;
}